Subject: Re: bug#63653: 29.0.91; [PATCH] More fix for loading SQLite extensions

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 May 2023 14:33:13 +0300

> From: lin Sun <[email-masked]>
> Date: Tue, 23 May 2023 04:36:08 +0000
> 
> Attachments

Thanks.  But in that case this is not the right patch.  If SQLite3
cannot support enabling and disabling loading of extensions, it means
we cannot support extension loading with such old SQLite3 versions.

So I've now installed a slightly different fix on the emacs-29 branch;
please try it.